@import url('swiper.min.css');

#gk-footer,
.main{
	box-sizing: border-box;	
	width:100% !important;
	max-width:1044px;
	padding:0 10px;
}
#top_baner .advertno{
	background-size: 100% !important;
	width: 100% !important;
}
#top_baner .advertno a{
	width: 100% !important;
}
#flashcontentno, #flashcontentno div:first-of-type{
	width:100% !important;
}
.nsp_art img{
	padding:0px;
	margin:0px;
	width:100%;
}
.video.tv .tv{
	float:none;
}
/*.moduletable.big.video.tv,
.orakul-azure-block,
.moduletable.big.video,
.moduletable.big.foto{
	width:99% !important;
}*/
#nav-bar-4{
	display:none;
}
.swiper-container2,
	.swiper-container{
		width: 100%;
	}
	.swiper-wrapper{
		overflow: visible;
	}

@media(max-width:900px){	
	.foto_con #hwdps .photoBox,
	.video_con #hwdvids > div{
		width: 33% !important;
	}
	#vsmod495{
		width:100%;
	}
	/*.nsp_text{
		width:100% !important;
	}*/
	.nsp_image{
		display:block;
		float:none !important;
		margin:auto !important;
	}
	/*#vk_groups,
	#vk_groups iframe{
		width:100% !important;
	}*/
	#RTBDIV_10479 iframe{
		display:block;
		margin:auto;
	}
	.nsp_art img{
		padding:0px;
		margin:0px;
		width:auto;
	}
	.moduletable.big.anons3 .nsp_text + div {
		text-align:right !important;
	}
	#gk-mainbody, #gk-left, #gk-right,
	#gk-main{
		width:100% !important;
		float:none !important;
	}
}

@media(max-width:700px){
	.foto_con #hwdps .photoBox,
	.video_con #hwdvids > div{
		width: 50% !important;
	}
	#gk-buttons{
	    top: 37px;
	    right: 50%;
	    margin-right: -112.5px;
	}
 	#gk-logo{
 	  	width:100%;
 	  	min-height:60px;
 	}
 	h1.logo{
 	  position:static;
 	  width:100%;
 	}
 	h1.logo a{
 	  background-size:contain;
 	  background-position:center;
 	}
 	#top_baner{
 	      float: none;
	    width: 100%;
	    margin-top: 21px;
	    }
	#gk-menu-wrap {
	    position: absolute;
	    top: -275px;
	    left: 0;
	    width: 100%;
	    z-index:444444444;
	    transition:0.5s;
	}
	#gk-menu-wrap.show-4{
		top:0px;
	}
	#gk-page{
		margin-top:50px;
		transition:0.5s;
	}
	#gk-main-menu{
		background: none;
		overflow: visible;
	}
	#gk-main-menu > div#gk-mainnav > div > ul > li{
		background:#000 !important;
		float:none;
	}
	#gk-main-menu > div#gk-mainnav > div > ul > li > a{
		background: none;
		width: 100%;
		box-sizing:border-box; 
	
	}
	#gk-main-menu > div#gk-mainnav > div > ul > li.active > a > span{
		background: none;
	}
	#gk-search #mod_search_searchword{
		margin: auto;
		display: block;
	}
	#gk-search{
		padding: 5px;
		background: #000;
		float: none;
		margin-top:0;
		position:relative;
	}
	#nav-bar-4{
		display:block;
	  position: absolute;
	  border: 0 solid #fff;
	  border-top: 5px solid #fff;
	  border-bottom: 5px solid #fff;
	  width: 30px;
	  height: 13px;
	  top: 5px;
	  left:15px;
	  background: url(../../../images/w_line.png) no-repeat;
	  background-position: 0px;
	  cursor:pointer;
	}
	.marg-main-4{
		margin-top:320px !important;
	}
	#gk-subnav{
		display:none !important;
	}
}
@media(max-width: 550px){
	#Kunena .kblock .kcontainer tr td:nth-child(4), #Kunena .kblock .kcontainer tr td:nth-child(5){
		display: none;
	}
	#sobi2CatListSymbols td{
		width: 100% !important;
		display: block;
	}
	.foto_con #hwdps .photoBox,
	.video_con #hwdvids > div{
		width: 100% !important;
	}
}
@media (max-width: 480px){
	#gk-buttons{
		top:77px;
	}
	#gk-footer, .main{
		overflow: hidden;
	}
	#gk-footer table tr td:first-child{
		display: block;		
		width: 100%;
	}
	#gk-footer table td{
		display: inline-block;
	}
}


